Skip Menu |
 

This queue is for tickets about the UNIVERSAL-isa CPAN distribution.

Report information
The Basics
Id: 47123
Status: resolved
Priority: 0/
Queue: UNIVERSAL-isa

People
Owner: Nobody in particular
Requestors: MITHALDU [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 1.02
Fixed in: (no value)



Subject: Module::Build::Version needs to be explicitly declared as a dependendy
Download (untitled) / with headers
text/plain 275b
I just tried installing this module under Cygwin and due to Module::Build::Version not being installed the install failed. The module does require Module::Build, but apparently that doesn't include ::Version, as an attempt to unstall Module::Build on its own didn't work.
I believe I've fixed this in 1.03. Can you confirm?
1.20110613 uses Dist::Zilla, so I'm closing this ticket. Please reopen if the problem occurs again.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.